.transcode-screener-content {
	margin-top: 15px;
}

.transcode-screener .transcode-options {
	text-align: center;
}

.transcode-screener .transcode-option {
	display: inline-block;
	min-width: 245px;
	margin: 0 25px 25px 25px;
	text-align: center;
}

.transcode-screener .transcode-option-description {
	margin-bottom: 10px;
	color: #999;
	font-size: 0.6rem;
}

.transcode-screener .transcode-option-selection {
	margin-top: 10px;
	font-size: 0.6rem;
}

.transcode-screener .transcode-option .transcode-item.screen {
	display: inline-block;
	vertical-align: top;
	height: 50px;
	width: 90px;
	background-color: #ECECEC;
	border: 1px solid #CFCFCF;
	margin-right: 20px;
	text-align: center;
	line-height: 50px;
	border-radius: 3px;
	color: #888;
	cursor: pointer;
    font-size: 0.6rem;
}

.transcode-screener .transcode-option .transcode-item.screen.selected {
	background-color: #CACACA;
	border-color: #9B9B9B;
	color: #3C3C3C;
}

.transcode-screener .transcode-option .transcode-item.screen:hover {
	background-color: #DDD;
	border-color: #A5A5A5;
	color: #575757;
}

.transcode-screener .transcode-option .transcode-item.screen.selected:hover {
	background-color: #B1B1B1;
	border-color: #858585;
	color: #3A3A3A;
}

.transcode-screener .transcode-option .transcode-item.screen:active {
	background-color: #D5D5D5;
	border-color: #A3A3A3;
	color: #4D4D4D;
}

.transcode-screener .transcode-option .transcode-item.screen:last-child {
	margin-right: 0;
}

.transcode-screener .transcode-option .video-overlays .transcode-item.screen.video-overlay-timecode {
	line-height: 20px;
}

.transcode-screener .transcode-option.downloadable {
	display: block;
}

.transcode-screener .upload-file-error {
	min-height: 16px;
	margin-top: 30px;
	text-align: center;
	color: #B40000;
}

.transcoding .job-sections {
	display: inline-block;
	width: 966px;
	height: 100%;
}

.transcoding .section {
	display: inline-block;
	vertical-align: top;
	width: 302px;
	margin: 0 10px;
	min-height: 575px;
}

.transcoding .no-jobs, .transcoding .loading {
	width: 100%;
	margin-top: 20px;
	text-align: center;
	color: #999;
	font-size: 1.1em;
}

.transcoding .jobs {
	border: 1px solid #EFEFEF;
}

.transcoding .section.failed .jobs {
	box-shadow: inset 0 0 2px red;
}

.transcoding .job {
	height: 78px;
	padding: 10px;
	background-color: #FAFAFA;
	border-bottom: 1px solid #DEDEDE;
	-webkit-transition: height 500ms ease;
}

.transcoding .job:last-child {
	border-bottom: none;
}

.transcoding .job.failed {
	border-color: #D00;
}

.transcoding .job.no-session {
	height: 52px;
}

.transcoding .job-name {
	font-size: 1.1em;
	margin-bottom: 3px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.transcoding .job-workflow {
	display: inline-block;
	width: 240px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #555;
	font-size: 0.9em;
}

.transcoding .job-progress {
	display: inline-block;
	width: 40px;
	text-align: right;
	font-size: 0.9em;
}

.transcoding .job-track {
	height: 8px;
	margin: 2px 0;
	background-color: #DFDFDF;
	border-radius: 12px;
}

.transcoding .job-track-inner {
	width: 0%;
	height: 100%;
	background-color: #777;
	border-radius: 12px;
	-webkit-transition: width 500ms ease;
}

.transcoding .section.waiting .job-track-inner {
	background-color: #EBC074;
}

.transcoding .section.active .job-track-inner {
	background-color: #70a201;
}

.transcoding .section.completed .job-track-inner {
	background-color: #70a201;
}

.transcoding .job.failed .job-track-inner, .transcoding .job.stoppedbyuser .job-track-inner {
	background-color: #E45959;
}

.transcoding .session-data {
	color: #999;
	font-size: 0.9em;
	margin: 6px 10px 0px 10px;
}

.transcoding .session-name {
	display: inline-block;
	width: 220px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.transcoding .session-progress {
	display: inline-block;
	width: 40px;
	text-align: right;
}
/*
.transcoding .session-track {
	height: 8px;
	margin: 2px 0;
	background-color: #EAEAEA;
	border-radius: 12px;
}

.transcoding .session-track-inner {
	width: 0%;
	height: 100%;
	background-color: #BBB;
	border-radius: 12px;
	-webkit-transition: width 500ms ease;
}*/